[Compatibility]
LastVersion=3.6.2_20100316074819/20100316074819
LastOSABI=WINNT_x86-msvc
LastPlatformDir=H:\WmZhe2\Firefox Portable\FirefoxPortable\Firefox
LastAppDir=H:\WmZhe2\Firefox Portable\FirefoxPortable\Firefox
